Bug 119949 - mozilla-1.6 crashes when left-clicking anywhere in browser
mozilla-1.6 crashes when left-clicking anywhere in browser
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-03 21:10 EST by jim tate
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 09:09:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jim tate 2004-04-03 21:10:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
While browsing with Mozilla-1.6 in Fedora2test2, kernel-2.6.4-1.305,
The mozilla browser crashes while your browsing, just left-click
on anything, including the scroll bar on right side of browser,
you can be in the email window and it will shutdown mozilla, and you
will have to restart mozilla, which restarts with no problems.

Version-Release number of selected component (if applicable):
mozilla-1.6

How reproducible:
Sometimes

Steps to Reproduce:
1. No certain pattern
2.
3.
    

Actual Results:  Shutsdown

Expected Results:  Continue browser

Additional info:

none
Comment 1 John Thacker 2006-10-29 09:09:58 EST
Please note that FC1 and FC2 are no longer supported even by Fedora Legacy, and
that FC3 and FC4 are supported by Fedora Legacy only for security issues. 
Please install a still supported version and retest.  If this still occurs on
FC3 or FC4 and is a security issue, please reopen the bug and assign it to that
version and Fedora Legacy.  If it still occurs on FC5, please reopen and assign
to the correct version.  

mozilla was removed from FC6, although the seamonkey application suite,
available from Fedora Extras, is derived from it.  Similar bugs may also be
present in firefox, so if the bug occurs with firefox in FC6, the bug should be
reassigned to FC6 and the firefox component.

Note You need to log in before you can comment on or make changes to this bug.